### Constructor

# ICalGLib Value new_datetimedate

since: 3.0

#### Declaration [src]

    ICalValue*
    i_cal_value_new_datetimedate (
      const ICalTime* value
    )

#### Description [src]

Creates a new `ICalValue` holding DATETIMEDATE.

Available since: 3.0

#### Parameters

`value`

  Type: `ICalTime`

  The `ICalTime` value.

  The data is owned by the caller of the function.

#### Return value

Type: `ICalValue`

A new `ICalValue` holding DATETIMEDATE.

The caller of the function takes ownership of the data, and is responsible for freeing it.